<!-- DO NOT EDIT | GENERATED CONTENT -->

# schedule

Schedule automated start and stop times for workspaces

## Usage

```console
coder schedule { show | start | stop | override } <workspace>
```

## Subcommands

| Name                                                      | Purpose                                                           |
| --------------------------------------------------------- | ----------------------------------------------------------------- |
| [<code>override-stop</code>](./schedule_override-stop.md) | Override the stop time of a currently running workspace instance. |
| [<code>show</code>](./schedule_show.md)                   | Show workspace schedule                                           |
| [<code>start</code>](./schedule_start.md)                 | Edit workspace start schedule                                     |
| [<code>stop</code>](./schedule_stop.md)                   | Edit workspace stop schedule                                      |
